/*====================

GLOBAL

====================*/

*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{

font-family:'Inter',sans-serif;

background:#08121D;

color:#fff;

}

a{

text-decoration:none;

color:white;

}

ul{

list-style:none;

}

/*====================

NAVBAR

====================*/

header{

position:fixed;

top:0;

left:0;

width:100%;

z-index:1000;

background:rgba(8,18,29,.85);

backdrop-filter:blur(20px);

border-bottom:1px solid rgba(255,255,255,.05);

}

.navbar{

width:90%;

max-width:1300px;

margin:auto;

height:80px;

display:flex;

align-items:center;

justify-content:space-between;

}

.logo{

font-size:30px;

font-weight:800;

font-family:Poppins,sans-serif;

}

.logo span{

color:#22C55E;

}

.nav-links{

display:flex;

gap:35px;

}

.nav-links a{

font-weight:500;

transition:.3s;

}

.nav-links a:hover{

color:#22C55E;

}

.btn-primary{

padding:14px 28px;

background:#22C55E;

border-radius:50px;

font-weight:600;

transition:.3s;

}

.btn-primary:hover{

transform:translateY(-4px);

box-shadow:0 0 25px #22C55E;

}
/*========================

HERO

========================*/

.hero{

padding:180px 0 120px;

background:linear-gradient(180deg,#08121D,#101F35);

overflow:hidden;

}

.hero-container{

width:90%;

max-width:1300px;

margin:auto;

display:grid;

grid-template-columns:1fr 500px;

align-items:center;

gap:80px;

}

.hero-badge{

display:inline-block;

padding:10px 20px;

border:1px solid rgba(255,255,255,.1);

background:rgba(255,255,255,.05);

border-radius:50px;

margin-bottom:25px;

color:#22C55E;

font-weight:600;

}

.hero h1{

font-size:62px;

line-height:1.15;

font-family:Poppins,sans-serif;

margin-bottom:25px;

}

.hero h1 span{

color:#22C55E;

}

.hero p{

font-size:18px;

line-height:1.8;

color:#b7c4d4;

margin-bottom:40px;

max-width:650px;

}

.hero-buttons{

display:flex;

gap:20px;

margin-bottom:60px;

}

.btn-secondary{

padding:14px 28px;

border:1px solid rgba(255,255,255,.15);

border-radius:50px;

transition:.3s;

}

.btn-secondary:hover{

background:#22C55E;

border-color:#22C55E;

}

.hero-stats{

display:flex;

gap:50px;

}

.hero-stats h2{

font-size:36px;

color:#22C55E;

margin-bottom:10px;

}

.hero-stats span{

color:#9fb0c2;

}

.glass-card{

background:rgba(255,255,255,.05);

backdrop-filter:blur(25px);

border:1px solid rgba(255,255,255,.08);

padding:40px;

border-radius:25px;

box-shadow:0 20px 60px rgba(0,0,0,.35);

}

.glass-card h3{

font-size:28px;

margin-bottom:35px;

}

.metric{

display:flex;

justify-content:space-between;

margin:18px 0;

}

.progress{

height:10px;

background:#1d324a;

border-radius:20px;

margin-bottom:30px;

overflow:hidden;

}

.fill{

height:100%;

width:91%;

background:#22C55E;

border-radius:20px;

}

.fill2{

width:82%;

}
/*========================

TRUSTED BY

========================*/

.container{

width:90%;

max-width:1300px;

margin:auto;

}

.trusted{

padding:80px 0;

background:#0B1624;

overflow:hidden;

}

.trusted-title{

text-align:center;

font-size:20px;

margin-bottom:50px;

color:#b7c4d4;

}

.trusted-title span{

color:#22C55E;

font-weight:700;

}

.logo-slider{

overflow:hidden;

position:relative;

}

.logo-track{

display:flex;

width:max-content;

animation:scrollLogos 30s linear infinite;

}

.logo-item{

min-width:220px;

height:90px;

margin:0 15px;

display:flex;

align-items:center;

justify-content:center;

background:rgba(255,255,255,.05);

border:1px solid rgba(255,255,255,.08);

border-radius:18px;

font-size:24px;

font-weight:700;

color:white;

transition:.3s;

backdrop-filter:blur(15px);

}

.logo-item:hover{

background:#22C55E;

transform:translateY(-8px);

box-shadow:0 15px 40px rgba(34,197,94,.35);

}

@keyframes scrollLogos{

0%{

transform:translateX(0);

}

100%{

transform:translateX(-50%);

}

}
/*==========================
        STATS SECTION
===========================*/

.stats{

    padding:120px 0;

    background:#08121D;

}

.section-heading{

    text-align:center;

    max-width:750px;

    margin:auto;

    margin-bottom:70px;

}

.section-heading span{

    color:#22C55E;

    font-weight:700;

    letter-spacing:2px;

    text-transform:uppercase;

}

.section-heading h2{

    font-size:48px;

    margin:20px 0;

    font-family:Poppins,sans-serif;

}

.section-heading p{

    color:#94A3B8;

    line-height:1.8;

    font-size:18px;

}

.stats-grid{

    display:grid;

    grid-template-columns:repeat(4,1fr);

    gap:30px;

}

.stat-card{

    background:rgba(255,255,255,.04);

    border:1px solid rgba(255,255,255,.08);

    border-radius:22px;

    padding:45px;

    text-align:center;

    backdrop-filter:blur(20px);

    transition:.35s;

}

.stat-card:hover{

    transform:translateY(-10px);

    border-color:#22C55E;

    box-shadow:0 15px 40px rgba(34,197,94,.20);

}

.stat-card h3{

    font-size:52px;

    color:#22C55E;

    margin-bottom:15px;

    font-family:Poppins,sans-serif;

}

.stat-card p{

    color:#B5C2D0;

    font-size:18px;

}
/*==========================
        SERVICES
===========================*/

.services{

    padding:120px 0;

    background:#0B1624;

}

.services-grid{

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:30px;

}

.service-card{

    background:rgba(255,255,255,.04);

    border:1px solid rgba(255,255,255,.08);

    border-radius:24px;

    padding:40px;

    transition:.35s;

    position:relative;

    overflow:hidden;

}

.service-card::before{

    content:"";

    position:absolute;

    width:250px;

    height:250px;

    background:rgba(34,197,94,.08);

    border-radius:50%;

    top:-120px;

    right:-120px;

    transition:.4s;

}

.service-card:hover::before{

    transform:scale(1.4);

}

.service-card:hover{

    transform:translateY(-12px);

    border-color:#22C55E;

    box-shadow:0 20px 50px rgba(34,197,94,.20);

}

.service-card i{

    width:70px;

    height:70px;

    background:#22C55E;

    color:#fff;

    border-radius:18px;

    display:flex;

    align-items:center;

    justify-content:center;

    font-size:28px;

    margin-bottom:25px;

}

.service-card h3{

    font-size:26px;

    margin-bottom:18px;

    font-family:Poppins,sans-serif;

}

.service-card p{

    color:#94A3B8;

    line-height:1.8;

    margin-bottom:25px;

}

.service-card a{

    color:#22C55E;

    font-weight:600;

    transition:.3s;

}

.service-card a:hover{

    letter-spacing:1px;

}
/*=================================
        WHY US
==================================*/

.why-us{

    padding:120px 0;

    background:#0B1624;

}

.why-grid{

    display:grid;

    grid-template-columns:repeat(3,1fr);

    gap:30px;

}

.why-card{

    background:rgba(255,255,255,.04);

    border:1px solid rgba(255,255,255,.08);

    border-radius:24px;

    padding:40px;

    transition:.35s;

    text-align:left;

}

.why-card:hover{

    transform:translateY(-10px);

    border-color:#22C55E;

    box-shadow:0 20px 45px rgba(34,197,94,.20);

}

.why-card .icon{

    width:70px;

    height:70px;

    border-radius:18px;

    background:#22C55E;

    display:flex;

    align-items:center;

    justify-content:center;

    margin-bottom:25px;

}

.why-card .icon i{

    color:#fff;

    font-size:28px;

}

.why-card h3{

    font-size:24px;

    margin-bottom:15px;

}

.why-card p{

    color:#94A3B8;

    line-height:1.8;

}
/*=================================

PROCESS

==================================*/

.process{

padding:120px 0;

background:#08121D;

}

.timeline{

display:grid;

grid-template-columns:repeat(5,1fr);

gap:25px;

margin-top:70px;

position:relative;

}

.timeline::before{

content:"";

position:absolute;

top:35px;

left:5%;

width:90%;

height:2px;

background:#1f344d;

z-index:0;

}

.step{

position:relative;

z-index:2;

text-align:center;

padding:35px 25px;

background:#132238;

border-radius:20px;

transition:.35s;

border:1px solid rgba(255,255,255,.08);

}

.step:hover{

transform:translateY(-10px);

border-color:#22C55E;

box-shadow:0 15px 40px rgba(34,197,94,.20);

}

.number{

width:70px;

height:70px;

margin:auto;

margin-bottom:25px;

background:#22C55E;

border-radius:50%;

display:flex;

align-items:center;

justify-content:center;

font-size:26px;

font-weight:700;

color:#fff;

}

.step h3{

font-size:24px;

margin-bottom:15px;

}

.step p{

color:#94A3B8;

line-height:1.8;

}
/*==============================
        CASE STUDIES
===============================*/

.case-studies{

    padding:120px 0;

    background:#0B1624;

}

.case-grid{

    display:grid;

    grid-template-columns:repeat(2,1fr);

    gap:40px;

}

.case-card{

    background:#132238;

    border-radius:24px;

    overflow:hidden;

    transition:.35s;

    border:1px solid rgba(255,255,255,.08);

}

.case-card:hover{

    transform:translateY(-10px);

    border-color:#22C55E;

    box-shadow:0 20px 45px rgba(34,197,94,.18);

}

.case-image{

    position:relative;

}

.case-image img{

    width:100%;

    height:280px;

    object-fit:cover;

}

.badge{

    position:absolute;

    top:20px;

    left:20px;

    background:#22C55E;

    color:#fff;

    padding:8px 18px;

    border-radius:30px;

    font-size:14px;

    font-weight:600;

}

.case-content{

    padding:35px;

}

.case-content h3{

    font-size:30px;

    margin-bottom:18px;

}

.case-content p{

    color:#94A3B8;

    line-height:1.8;

    margin-bottom:30px;

}

.case-stats{

    display:flex;

    justify-content:space-between;

    margin-bottom:30px;

}

.case-stats h4{

    color:#22C55E;

    font-size:28px;

}

.case-stats span{

    color:#94A3B8;

}

.case-btn{

    display:inline-block;

    padding:14px 30px;

    background:#22C55E;

    color:#fff;

    border-radius:50px;

    font-weight:600;

    transition:.3s;

}

.case-btn:hover{

    background:#1bb653;

}
/*==================================
        TESTIMONIALS
===================================*/

.testimonials{

    padding:120px 0;

    background:#08121D;

    overflow:hidden;

}

.testimonial-slider{

    overflow:hidden;

}

.testimonial-track{

    display:flex;

    gap:30px;

    animation:slider 24s linear infinite;

}

.testimonial-card{

    min-width:380px;

    background:rgba(255,255,255,.04);

    border:1px solid rgba(255,255,255,.08);

    border-radius:24px;

    padding:35px;

    transition:.35s;

    backdrop-filter:blur(20px);

}

.testimonial-card:hover{

    transform:translateY(-10px);

    border-color:#22C55E;

    box-shadow:0 15px 45px rgba(34,197,94,.18);

}

.stars{

    color:#FFD54A;

    font-size:22px;

    margin-bottom:20px;

}

.review{

    color:#B4C2CF;

    line-height:1.9;

    margin-bottom:30px;

}

.client{

    display:flex;

    align-items:center;

    gap:15px;

}

.client img{

    width:65px;

    height:65px;

    border-radius:50%;

    object-fit:cover;

}

.client h4{

    margin-bottom:6px;

}

.client span{

    color:#94A3B8;

}

@keyframes slider{

0%{

transform:translateX(0);

}

100%{

transform:translateX(-50%);

}

}
/*================================

PRICING

================================*/

.pricing{

padding:120px 0;

background:#0B1624;

}

.pricing-grid{

display:grid;

grid-template-columns:repeat(4,1fr);

gap:30px;

}

.pricing-card{

position:relative;

background:#132238;

padding:45px 35px;

border-radius:25px;

border:1px solid rgba(255,255,255,.08);

transition:.35s;

overflow:hidden;

}

.pricing-card:hover{

transform:translateY(-12px);

border-color:#22C55E;

box-shadow:0 20px 50px rgba(34,197,94,.20);

}

.popular{

border:2px solid #22C55E;

transform:scale(1.04);

}

.popular-badge{

position:absolute;

top:20px;

right:-35px;

background:#22C55E;

padding:8px 40px;

transform:rotate(45deg);

font-size:13px;

font-weight:700;

}

.pricing-card h3{

font-size:30px;

margin-bottom:30px;

}

.price{

font-size:56px;

font-weight:700;

margin-bottom:35px;

color:#22C55E;

}

.price span{

font-size:26px;

vertical-align:top;

}

.price small{

font-size:18px;

color:#94A3B8;

}

.pricing-card ul{

margin-bottom:35px;

}

.pricing-card ul li{

margin:16px 0;

color:#B8C5D4;

}

.price-btn{

display:block;

text-align:center;

padding:16px;

background:#22C55E;

border-radius:50px;

font-weight:600;

transition:.3s;

}

.price-btn:hover{

background:#18b955;

}
/*==========================
        FAQ SECTION
===========================*/

.faq-section{

    padding:120px 0;
    background:#08121D;

}

.faq-wrapper{

    max-width:900px;
    margin:60px auto 0;

}

.faq-item{

    background:#132238;
    border:1px solid rgba(255,255,255,.08);
    border-radius:18px;
    margin-bottom:20px;
    overflow:hidden;
    transition:.3s;

}

.faq-item:hover{

    border-color:#22C55E;

}

.faq-question{

    width:100%;
    background:none;
    border:none;
    color:#fff;
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:25px 30px;
    cursor:pointer;
    font-size:20px;
    font-weight:600;
    text-align:left;

}

.faq-question i{

    font-style:normal;
    font-size:30px;
    color:#22C55E;
    transition:.3s;

}

.faq-answer{

    max-height:0;
    overflow:hidden;
    transition:max-height .4s ease;

}

.faq-answer p{

    padding:0 30px 30px;
    color:#94A3B8;
    line-height:1.9;

}

.faq-item.active .faq-answer{

    max-height:250px;

}

.faq-item.active .faq-question i{

    transform:rotate(45deg);

}
/*====================================

CONTACT

=====================================*/

.contact-section{

padding:120px 0;

background:#0B1624;

}

.contact-wrapper{

display:grid;

grid-template-columns:1fr 520px;

gap:70px;

align-items:center;

}

.contact-info h2{

font-size:48px;

margin:25px 0;

}

.contact-info p{

color:#94A3B8;

line-height:1.9;

}

.section-tag{

display:inline-block;

padding:10px 20px;

background:#22C55E20;

border-radius:30px;

color:#22C55E;

font-weight:600;

}

.info-box{

margin-top:40px;

display:flex;

flex-direction:column;

gap:25px;

}

.info-item{

display:flex;

gap:18px;

align-items:center;

}

.icon{

width:60px;

height:60px;

background:#22C55E;

border-radius:16px;

display:flex;

align-items:center;

justify-content:center;

font-size:24px;

}

.contact-form{

background:#132238;

padding:40px;

border-radius:25px;

border:1px solid rgba(255,255,255,.08);

}

.contact-form input,

.contact-form textarea{

width:100%;

padding:18px;

margin-bottom:20px;

background:#08121D;

border:none;

border-radius:14px;

color:white;

font-size:16px;

}

.contact-form input:focus,

.contact-form textarea:focus{

outline:2px solid #22C55E;

}

.contact-form button{

width:100%;

padding:18px;

border:none;

background:#22C55E;

border-radius:50px;

font-size:18px;

font-weight:600;

cursor:pointer;

transition:.3s;

}

.contact-form button:hover{

background:#18b955;

}
/*=================================

FOOTER

==================================*/

.footer{

padding:90px 0 30px;

background:#050D17;

border-top:1px solid rgba(255,255,255,.08);

}

.footer-grid{

display:grid;

grid-template-columns:2fr 1fr 1fr 1.2fr;

gap:50px;

}

.footer-logo{

font-size:34px;

margin-bottom:20px;

}

.footer-logo span{

color:#22C55E;

}

.footer-column p{

color:#94A3B8;

line-height:1.9;

margin-bottom:30px;

}

.footer-column h3{

margin-bottom:25px;

font-size:24px;

}

.footer-column ul{

list-style:none;

}

.footer-column li{

margin:15px 0;

color:#94A3B8;

}

.footer-column a{

color:#94A3B8;

transition:.3s;

}

.footer-column a:hover{

color:#22C55E;

padding-left:6px;

}

.footer-social{

display:flex;

gap:15px;

}

.footer-social a{

width:45px;

height:45px;

display:flex;

align-items:center;

justify-content:center;

background:#132238;

border-radius:50%;

color:#fff;

transition:.3s;

}

.footer-social a:hover{

background:#22C55E;

transform:translateY(-5px);

}

.footer-btn{

display:inline-block;

margin-top:25px;

padding:15px 30px;

background:#22C55E;

border-radius:50px;

color:#fff !important;

font-weight:600;

}

.footer-bottom{

margin-top:70px;

padding-top:25px;

border-top:1px solid rgba(255,255,255,.08);

display:flex;

justify-content:space-between;

align-items:center;

flex-wrap:wrap;

gap:20px;

}

.footer-bottom p{

color:#94A3B8;

}

.footer-bottom div{

display:flex;

gap:25px;

}
/*==============================

PAGE HEADER

===============================*/

.page-header{

padding:140px 0 70px;

background:#08121D;

text-align:center;

}

.page-header h1{

font-size:56px;

margin-bottom:20px;

}

.page-header p{

color:#94A3B8;

}

/*==============================

PRIVACY PAGE

===============================*/

.privacy{

padding:100px 0;

background:#0B1624;

}

.privacy .container{

max-width:900px;

}

.privacy h2{

font-size:42px;

margin-bottom:25px;

}

.privacy h3{

margin-top:40px;

margin-bottom:20px;

color:#22C55E;

}

.privacy p{

line-height:1.9;

color:#B5C2CF;

margin-bottom:20px;

}

.privacy ul{

padding-left:25px;

}

.privacy li{

margin:15px 0;

color:#B5C2CF;

}

.privacy hr{

margin:40px 0;

border:1px solid rgba(255,255,255,.08);

}/*========================

BLOG PAGE

=========================*/

.blog-header{

    padding:150px 0 80px;
    background:#08121D;
    text-align:center;

}

.blog-header h1{

    font-size:56px;
    margin-bottom:20px;

}

.blog-header p{

    color:#94A3B8;
    max-width:700px;
    margin:auto;

}

.blog-page{

    padding:100px 0;
    background:#0B1624;

}

.blog-grid{

    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;

}

.blog-card{

    background:#132238;
    border-radius:20px;
    overflow:hidden;
    transition:.3s;

}

.blog-card:hover{

    transform:translateY(-8px);

}

.blog-card img{

    width:100%;
    height:220px;
    object-fit:cover;

}

.blog-content{

    padding:25px;

}

.blog-content span{

    color:#22C55E;
    font-weight:600;

}

.blog-content h3{

    margin:15px 0;

}

.blog-content p{

    color:#94A3B8;
    line-height:1.7;
    margin-bottom:20px;

}

.blog-content a{

    color:#22C55E;
    font-weight:600;

}
